Open Source RDBMS - Seamless, Scalable, Stable and Free

한국어 | Login |Register


Post subject: PHP 5.3.17 Driver

registered: 08/12/2013

IP: *.14.104.60

views: 3

Hi, i installed cubrid with sh extension on OpenSuse 12.3 64 (via oracle vm) successfully, but when i try to install php driver via pecl, i got the following error:

/tmp/pear/temp/CUBRID/configure: line 4902: make: command not found
configure: error: libcascci.a not found. Failed to build cci lib. Exit.
ERROR: `/tmp/pear/temp/CUBRID/configure' failed

This also happens with pdo driver. All envioriment variable is working but iḿnot able to install php driver. Any help i'll appreciate!



You are either using a very old browser or a browser that is not supported.
In order to browse you need to have one of the following browsers:

Internet Explorer: Mozilla Firefox: Google Chrome: